{
  "id": "a1-108-eelektrik",
  "name": "Eelektrik",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 108,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001080_00_SHIBIBEEL_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/108/eelektrik/",
  "hp": 80,
  "pokemon_type": "lightning",
  "stage": "stage_1",
  "evolves_from": "Tynamo",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Head Bolt",
      "cost": [
        "lightning"
      ],
      "damage": 40,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fighting",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "Midori Harada"
}